CVE-2007-0809

2007-02-07T06:28:00
ID CVE-2007-0809
Type cve
Reporter NVD
Modified 2017-10-18T21:30:05

Description

PHP remote file inclusion vulnerability in includes/class_template.php in Categories hierarchy (aka CH or mod-CH) 2.1.2 in ptirhiikmods allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter.